@charset "utf-8";
html,body,ul,li,p{margin:0px;padding:0px;}
li{list-style:none;}

/* tsShopContainer */
#tsShopContainer li,#tsShopContainer img{vertical-align:top;}
#tsShopContainer{width:500px;margin:20px 0 0 0;position:relative; border:1px solid #CCC;font-size:12px;padding:1px 1px 5px 1px;}
#tsShopContainer #tsImgS{text-align:center;width:100%;position:relative;}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0px auto;}
#tsShopContainer #tsImgS img{border:0px;}
#tsShopContainer #tsPicContainer{width:100%;height:70px;position:relative;background:url(../images/scrollPicbg.gif) repeat-x 0px 0px;}
#tsShopContainer #tsPicContainer #tsImgSArrL{width:24px;height:100%;background:url(../images/pre-no.gif) no-repeat left center;position:absolute;top:0px;left:8px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrR{width:24px;height:100%;background:url(../images/next-no.gif) no-repeat left center;position:absolute;top:0px;right:8px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon{position:absolute;top:10px;left:38px;width:1px;height:55px;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width:57px;float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{padding:3px;margin:1px;border:1px solid  #e4e4e4;display:block;width:42px;height:42px;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{border:2px solid #F00;margin:0px;}

.con_left{ width:520px; float:left; height:480px; margin-bottom:15px;}
.con_right{ float:right; width:300px; padding-top:20px;}
.con_right ul li{  line-height:45px; font-size:16px;}
.con_right ul li span{ float:left; display:block; width:80px; line-height:45px; color:#025db6; padding-left:5px;}


#shownews h4.related {
	height: 30px;
	padding: 0px;
	line-height: 30px;
	zoom: 1;
	border-bottom: 1px solid #4d6e95;
	margin: 15px 0px 10px 0px;
}
#shownews h4.related span {
	float: left;
	display: inline;
	background: url(../images/rela-bg.jpg) repeat-x left top;
	min-width: 70px;
	_width: 70px;
	white-space: nowrap;
	text-align: center;
	color: #fff;
	text-shadow: -1px -1px #4d6e95;
	padding: 0px 10px;
}
#shownews .relatedlist li {
	float: left;
	width: 30%;
	margin-right: 10px;
	height: 27px;
	line-height: 27px;
	padding-left: 12px;
	background: url(../images/diantb.jpg) no-repeat 3px 12px;
	overflow: hidden;
}
#shownews .relatedlist li a:hover {
	text-decoration: underline;
}
*html #shownews .relatedlist li img {
	margin-top: 8px;
}
#shownews .title {
	font-size: 20px;
	font-weight:bold;
	text-align: center;
	padding: 5px 0px;
	margin: 10px 0px;
	color: #b32226;
	text-align: center;
}
/*浜у搧*/
#productlist li h3 {
	padding-top: 7px;
	padding-bottom: 15px;
}
#productlist li h3 a {
	color: #000;
}
#productlist li h3 a:hover {
	color: #06F;
	text-decoration: underline;
}
#showproduct h4.related {
	height: 30px;
	line-height: 30px;
	zoom: 1;
	border-bottom: 1px solid #4d6e95;
	margin: 15px 0px 10px 0px;
}
#showproduct h4.related span {
	float: left;
	display: inline;
	background: url(../images/rela-bg.jpg) repeat-x left top;
	min-width: 70px;
	_width: 70px;
	white-space: nowrap;
	padding: 0px 10px;
	text-align: center;
	color: #fff;
	text-shadow: -1px -1px #4d6e95;
}
#showproduct h3.sl-ti {
	height: 31px;
	border-bottom: 1px solid #ccc;
	margin-top: 13px;
	zoom: 1;
}
#showproduct h3.sl-ti a {
	float: left;
	display: inline;
	cursor: pointer;
	min-width: 60px;
	_width: 60px;
	white-space: nowrap;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background: url(../images/sl-ti.jpg) repeat-x left top;
	margin-right: 4px;
	border: 1px solid #ccc;
	padding: 0px 10px;
}
#showproduct h3.sl-ti a.hover {
	background: url(../images/rela-bg.jpg) repeat-x;
	color: #fff;
	text-shadow: -1px -1px #4d6e95;
	border: 1px solid #5985ba;
}










